RubyGems Navigation menu

sequel_rails3 1.1.2

This gem allows you to easily use sequel instead of activerecord with rails 3.x.x

Versions:

  1. 1.1.2 - August 10, 2011 (8.5 KB)
  2. 1.1.1 - August 10, 2011 (8.5 KB)
  3. 1.1.0 - August 10, 2011 (8.5 KB)
  4. 1.0.0 - August 2, 2011 (8.5 KB)
  5. 0.0.5 - August 2, 2011 (8.5 KB)
Show all versions (9 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Corin Langosch

Owners:

82890582bc10ffebe1ae4c7127effa01

Total downloads 10,766

For this version 2,352

Show all versions (9 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'sequel_rails3', '~> 1.1.2' = Copy to clipboard Copied!

install:
gem install sequel_rails3 = Copy to clipboard Copied!

Links: